import request from '@/utils/request'
import { praseStrEmpty } from "@/utils/ruoyi";

// 获取角色与导入权限关联详细信息
export function listLimits(roleId) {
  return request({
    url: '/sfa/importRole/'+roleId,
    method: 'get',
  })
}
//修改角色与导入权限关联
export function importRoleEdit(data) {
  return request({
    url: '/sfa/importRole/edit',
    method: 'put',
    data: data
  })
}

